msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "default"
msgstr "Standard text (choose a category) without heading"

msgid "auto"
msgstr "(Choose from [category]) without heading"

msgid "rootCategory"
msgstr "Root category"

msgid "rootCategoryDescription"
msgstr "Leave blank or set 0 for no root category"

msgid "sortCategory"
msgstr "Sorting"

msgid "ascendingByName"
msgstr "Alphabetically ascending (A-Z)"

msgid "descendingByName"
msgstr "Alphabetically descending (Z_A)"

msgid "ascendingByWawi"
msgstr "Sorting from Wawi ascending (A-Z)"

msgid "descendingByWawi"
msgstr "Sorting from Wawi descending (Z_A)"

msgid "resetChoise"
msgstr "Reset selection"

msgid "resetChoiseDescription"
msgstr "Stepping back in the selection resets the previous selection."

msgid "arrowLeft"
msgstr "Back arrow to the left"

msgid "arrowLeftDescription"
msgstr "The step back button shows a left arrow instead of an up arrow."

msgid "showBreadcrumbs"
msgstr "Show breadcrumbs"

msgid "showBreadcrumbsDescription"
msgstr "A navigation of the already selected categories is displayed below the selection field."

msgid "namingMode"
msgstr "Display variation"

msgid "defaultHead"
msgstr "(Choose a category) with Category as heading"

msgid "customHeading"
msgstr "(Choose a category) with freely defined headings"

msgid "invitationText"
msgstr "Own instruction text"

msgid "emptyForDefault"
msgstr "Leave blank for standard text"

msgid "dropdownAlias"
msgstr "Headlines"

msgid "Styles"
msgstr "Styles"

msgid "po_visit_cin"
msgstr "Visit %s to book the portlet."

msgid "ownHeadline"
msgstr "Own headline"

msgid "choice_1"
msgstr "Choice 1"

msgid "chooseCategoryFrom"
msgstr "Choose a category from "

msgid "chooseCategory"
msgstr "Choose a category"
